ISCSH#FEP - Feature #1367

em_logeri 1010
04/30/2021 07:30 PM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

04/26/2021
05/07/2021
100%

20.00 hours
30.00 hours

Description
History

#1 - 04/30/2021 07:30 PM - pengfei xu

- Status changed from New to In Progress

#2 - 05/06/2021 02:06 PM - pengfei xu

- Description updated

- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

- Estimated time set to 20.00 h

#3 - 05/07/2021 04:09 PM - xiangyang li

- Target version set to 3.1

#4 - 07/27/2021 02:43 PM - jiwei shi

- Status changed from Resolved to Feedback

#5 - 07/27/2021 02:46 PM - jiwei shi

- Status changed from Feedback to Resolved
#6 - 08/17/2021 09:40 AM - pengfei xu

- Status changed from Resolved to In Progress

#7 - 08/17/2021 09:54 AM - pengfei xu

- Status changed from In Progress to Resolved

#8 - 08/17/2021 10:05 AM - pengfei xu
- File logsave.cfg added

#9 - 08/17/2021 10:16 AM - pengfei xu

- Status changed from Resolved to In Progress

#10 - 08/17/2021 10:16 AM - pengfei xu
- File deleted (logsave.cfg)

#11 - 08/17/2021 10:16 AM - pengfei xu

- Status changed from In Progress to Resolved
